Subject: RE: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Wed, 26 Oct 2011 09:42:23 -0700

Not sure if this is good or bad news, but I have yet to hit a crash in that build of Emacs at all. Happy it's not crashing but I have no idea what the issue was and may never find out now. :-(

I'll run it in the debugger for a few more days and see if we get anything.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Friday, October 21, 2011 9:42 AM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Fri, 21 Oct 2011 09:13:28 -0700
> 
> Is there a later 24 build with debug info?

Look here:

  http://alpha.gnu.org/gnu/emacs/windows/

The latest one is emacs-20111018-r106127-bin-i386.zip.  If you don't
have this one already, try it.

FWIW, this is the first time I bump into a case of bad debug info, so
I'm still bewildered by these crashes.